Yellow Pages Script - Feature #1401

Allow listing submission only after registration.
January 26, 2014 23:33 - Gleb Surinov

Status: New Start date: January 26, 2014
Priority: Normal Due date:

Assignee: Batyr Mackenov % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Backlog

Description

Allow listing submission only after registration. Eg. guests are not allowed to Add Companies. Don't forget about menus, action
buttons in breadcrumbs and etc.

Please make it as config option.

History

#1 - January 29, 2014 09:49 - Gleb Surinov

- Description updated

#2 - February 04, 2014 23:01 - Gleb Surinov

- Target version changed from 3.1.1 to 96

#3 - October 07, 2017 01:14 - Vasily Bezruchkin

- Target version changed from 96 to Backlog
